Bug 1471952 - [abrt] gvfs-mtp: run(): gvfsd-mtp killed by signal 11
[abrt] gvfs-mtp: run(): gvfsd-mtp killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0e69d348d935487587cfcce4a87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 14:58 EDT by João Carlos Mendes Luís
Modified: 2017-10-22 09:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.06 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: cgroup (219 bytes, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: core_backtrace (21.45 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: dso_list (3.01 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: environ (359 bytes, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: maps (16.01 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: open_fds (1.25 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details
File: var_log_messages (207 bytes, text/plain)
2017-07-17 14:58 EDT, João Carlos Mendes Luís
no flags Details

  None (edit)
Description João Carlos Mendes Luís 2017-07-17 14:58:03 EDT
Description of problem:
Not sure.  Probably some cable failure triggered this software error.

Version-Release number of selected component:
gvfs-mtp-1.32.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.5 /org/gtk/gvfs/exec_spaw/2
crash_function: run
executable:     /usr/libexec/gvfsd-mtp
journald_cursor: s=bb514c64aa3042f6a9a2722e5c13e5b9;i=8330ef;b=feea20a6ab584e2f95e2fc71bfe934d4;m=3b205ddbc1;t=55487ca1d671d;x=b47032feefe8776e
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            40024

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 run at gvfsjobqueryinfo.c:121
 #1 g_vfs_job_run at gvfsjob.c:197
 #3 g_thread_proxy at gthread.c:784

Potential duplicate: bug 1380229
Comment 1 João Carlos Mendes Luís 2017-07-17 14:58:09 EDT
Created attachment 1300042 [details]
File: backtrace
Comment 2 João Carlos Mendes Luís 2017-07-17 14:58:10 EDT
Created attachment 1300043 [details]
File: cgroup
Comment 3 João Carlos Mendes Luís 2017-07-17 14:58:12 EDT
Created attachment 1300044 [details]
File: core_backtrace
Comment 4 João Carlos Mendes Luís 2017-07-17 14:58:14 EDT
Created attachment 1300045 [details]
File: cpuinfo
Comment 5 João Carlos Mendes Luís 2017-07-17 14:58:16 EDT
Created attachment 1300046 [details]
File: dso_list
Comment 6 João Carlos Mendes Luís 2017-07-17 14:58:17 EDT
Created attachment 1300047 [details]
File: environ
Comment 7 João Carlos Mendes Luís 2017-07-17 14:58:19 EDT
Created attachment 1300048 [details]
File: exploitable
Comment 8 João Carlos Mendes Luís 2017-07-17 14:58:20 EDT
Created attachment 1300049 [details]
File: limits
Comment 9 João Carlos Mendes Luís 2017-07-17 14:58:22 EDT
Created attachment 1300050 [details]
File: maps
Comment 10 João Carlos Mendes Luís 2017-07-17 14:58:23 EDT
Created attachment 1300051 [details]
File: open_fds
Comment 11 João Carlos Mendes Luís 2017-07-17 14:58:25 EDT
Created attachment 1300052 [details]
File: proc_pid_status
Comment 12 João Carlos Mendes Luís 2017-07-17 14:58:27 EDT
Created attachment 1300053 [details]
File: var_log_messages
Comment 13 Hein-Pieter van Braam 2017-07-26 07:24:16 EDT
Similar problem has been detected:

This happened when I unplugged a MTP device

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.18 /org/gtk/gvfs/exec_spaw/330
crash_function: run
executable:     /usr/libexec/gvfsd-mtp
journald_cursor: s=8a9e7701acfb4fcfbd314863a9a955a4;i=ffe80;b=9b3cf68b91e94b43ba4d5c99948a4263;m=f9804a6b7f;t=555369b66f2cd;x=750b0c783f96fe78
kernel:         4.11.9-300.fc26.x86_64
package:        gvfs-mtp-1.32.1-2.fc26
reason:         gvfsd-mtp killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.